{
"Id": "29711e1e-47a2-4ed5-8dfe-13044853dd22",
"Name": "GARY",
"TypeName": "Grooper.Extract.ValueReader",
"ParentId": "eccc97aa-a63a-4045-bc66-8d0a88f91333",
"NodeIndex": 1,
"Attributes": 6,
"Properties":   {  "Extractor": {    "__type": "PatternMatch:#Grooper.Extract",    "ValuePattern": "this letter is to invoice"  }}
}